uuid: b1eb9977-bb97-4c29-959f-ed357d90fe7c
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'HTML Month'
locked: true
pattern: Y-m
